This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 825171 - [eap6] support configurable network interfaces
[eap6] support configurable network interfaces
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: 824878
Blocks: 825169 826050 as7-plugin 825264
  Show dependency treegraph
 
Reported: 2012-05-25 05:45 EDT by Heiko W. Rupp
Modified: 2013-09-03 11:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 824878
: 825264 (view as bug list)
Environment:
Last Closed: 2013-09-03 11:06:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-05-25 05:45:45 EDT
+++ This bug was initially created as a clone of Bug #824878 +++

Description of problem: JON should support configuring interfaces as well as adding and removing them


Version-Release number of selected component (if applicable):
JON 3.1.ER4 EAP6.ER8

How reproducible:always

  
Actual results: interface resources are read-only


Expected results:user can add/remove/configure interfaces


Additional info:AS7 Console supports managing interfaces too
Comment 1 Heiko W. Rupp 2012-05-26 09:39:51 EDT
release branch 0a62b279f7b577c
cherry picked by Stefan Negrea.
Made it into er6
Comment 2 Libor Zoubek 2012-05-28 04:13:18 EDT
verified on JON3.1.ER6
Comment 3 Heiko W. Rupp 2013-09-03 11:06:58 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.